.garlands-icon {
    margin-bottom: -8px;
    margin-left: 5px;
    margin-right: 8px;}
.garlands-type {
    text-align: center;
    font-family: "HelveticaNeueCyr", Arial, sans-serif;
    font-size: 15px;
    font-weight: 500;
    margin-top: 14px;
    margin-bottom: 40px;}
.garlands-type-container {
    width: 100%;
    height: 172px;}
.garlands-descr {
    margin-top: 39px;
    margin-bottom: 42px;}
.garlands-type-btn {
    width: 30.7%;
    float: left;
    margin-right: 3.2%;
    height: 171px;
    border: 2px solid #C5C7C6;
    margin-bottom: 40px;
    text-align: center;}
.garlands-type-btn:last-child {
    margin-right: 0;}
.garlands-type-btn-active {
    border: 2px solid #E4003A;}
.garlands-type-box {
    width: 557px;
    margin-left: auto;
    margin-right: auto;}
.garlands-type-img {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
    width: 100%;
    height: 100%;}
.garlands-img-1 {
    background-image: url("/local/components/zentlix/garlands/templates/.default/images/4.png");
    width: 43px;
    height: 111px;}
.garlands-img-2 {
    background-image: url("/local/components/zentlix/garlands/templates/.default/images/2.png");
    width: 98px;
    height: 98px;}
.garlands-img-3 {
    background-image: url("/local/components/zentlix/garlands/templates/.default/images/6.png");
    width: 123px;
    height: 110px;}
.garlands-type-active-1-img{
    background-image: url("/local/components/zentlix/garlands/templates/.default/images/3.png");}
.garlands-type-active-2-img{
    background-image: url("/local/components/zentlix/garlands/templates/.default/images/1.png");}
.garlands-type-active-3-img{
    background-image: url("/local/components/zentlix/garlands/templates/.default/images/5.png");}
.input-box {
    width: 100%;
    height: 164px;
    background-color: #e2e2e2;}
.lenght-box, .diametr-box, .count-box {
    width: 32.1%;
    height: 100%;
    float: left;}
.lenght-box {
    margin-left: 15px;}
.garland-box .input-garlands {
    background:#fff;
    border: none;
    font-family: "HelveticaNeueCyr", Arial, sans-serif;
    font-weight: 500;
    height: 54px;
    margin-top: 4px;
    width: 90% !important;
    font-size: 28px !important;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: block;}
.lenght-text {
    font-size: 15px;
    float: left;
    margin-top: 3px;
    margin-left: 11px;}
.lenght-img {
    width: 50px;
    float: left;
    margin-left: -13px;}
.lenght-img img {
    float: left;}
.lenght-info {
    margin-top: 37px;
    margin-left: 25px;}
.diametr-img {
    width: 50px;
    float: left;
    margin-left: -22px;}
.diametr-info {
    margin-top: 34px;
    margin-left: 25px;}
.int-diam {
    margin-top: 4px;}
.diam-text {
    font-size: 15px;
    float: left;
    margin-top: 6px;
    margin-left: -5px;}
.count-img {
    float: left;
    margin-left: -17px;}
.count-text {
    margin-left: 1px;
    font-size: 15px;
    float: left;
    margin-top: 6px;}
.count-info {
    margin-top: 34px;
    margin-left: 25px;}
.btn-box {
    text-align: center;
    margin-top: 67px;}
.garlands-result-block {
    margin-top: 31.5%;}
.gl-active {
    border: 3px solid #E4003A;}
.result-arrow {
    margin-top: 65px;
    text-align: center;}
.input-container {
    width: 216px;
    margin-left: 22px;}
.gl-result {
    margin-left: 0;}
.result-gl-text {
    color: #E4003A;
    width: 216px;
    margin: 0 auto;
    font-size: 13px;
    font-family: "HelveticaNeueCyr", Arial, sans-serif;
    line-height: 1.5;}
.btn-box-reculc {
    margin-top: 110px;
    text-align: center;}
.err-msg {
    margin-top: 10px;
    margin-bottom: -24px;
    color: #E4003A;
    font-family: "HelveticaNeueCyr", Arial, sans-serif;
    font-weight: 600;
    display:none;}
.w4a-hide {
    display: none;}
.g-hr {
    width: 27%;
    float: left;
    margin-right: 10px;
    height:1px;
    background-color: #E4003A;
    margin-top: 7px;}
.idea-box a {
    float:right;
    margin-top: -20px;
    background: #fff;
    color: #e4023a;}
.idea-box a:hover {
    color: #fff;
    background: #e4023a;}
.idea-box span {
    color: #E4003A;
    font-weight: 500;}
.idea-box {
    margin-top: 50%}
@media(min-width: 1023px) and (max-width: 1188px){
    .input-box {
        height: 330px;}
    .garlands-type-container {
        height:538px;}
    .lenght-box, .diametr-box, .count-box {
        width: 100%;
        height: 104px;}
    .lenght-info, .diametr-info, .count-info {
        margin-left: auto;
        margin-right: auto;
        display: block;
        width: 213px;
        height: 30px;
        margin-top: 13px;}
    .input-garlands {
        margin-left: auto;
        margin-right: auto;
        display: block;
        width: 216px;}
    .input-container {
        width: 100%;
        margin-left: 0;}
    .result-gl-text {
        width: 100%;
        text-align: center;
        margin-left: 0;}
    .garlands-result-block {
        height: 449px;}
    .mob-lenght {
        margin-top: 245px;}
    .mob-diametr {
        margin-top: 140px;}
    .mob-count {
        margin-top: 32px;}
    .garlands-result-block {
        margin-top: 10.5%;}
    .lenght-box {
        margin-left:0;}
    .lenght-img {
        margin-left: -5px;}
    .diametr-img {
        margin-left: -4px;}
    .count-img {
        margin-left: -4px;}
    .g-hr {
        width: 6%;
    }}
@media(max-width: 760px){
    .input-box {
        height: 350px;}
    .garlands-type-container {
        height:538px;}
    .lenght-box, .diametr-box, .count-box {
        width: 100%;
        height: 104px;}
    .lenght-info, .diametr-info, .count-info {
        margin-left: auto;
        margin-right: auto;
        display: block;
        width: 213px;
        height: 30px;
        margin-top: 13px;}
    .input-garlands {
        margin-left: auto;
        margin-right: auto;
        display: block;
        width: 216px;}
    .input-container {
        width: 100%;
        margin-left: 0;}
    .result-gl-text {
        width: 100%;
        text-align: center;
        margin-left: 0;}
    .garlands-result-block {
        height: 449px;}
    .garlands-result-block {
        margin-top: 10.5%;}
    .lenght-box {
        margin-left:0;}
    .lenght-img {
        margin-left: -5px;}
    .diametr-img {
        margin-left: -4px;}
    .count-img {
        margin-left: -4px;}
    .mob-lenght {
        margin-top: 245px;}
    .mob-diametr {
        margin-top: 140px;}
    .mob-count {
        margin-top: 32px;}
    .g-hr {
        display: none;}
    .idea-box {
        text-align:center;}
    .idea-box a {
        float: none;}
    .g-btn-box {
        margin-top: 30px;}
    .idea-box {
        margin-bottom: 5%;}}
@media(max-width: 578px){
    .garlands-type-box {
        width: 171px;}
    .garlands-type-btn {
        width:100%;
        margin-bottom: 20px;}
    .mob-lenght {
        margin-top: 265px;}
    .mob-diametr {
        margin-top: 160px;}
    .mob-count {
        margin-top: 60px;}
}

